<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) Ricki Hirner (bitfire web engineering).
  ~ All rights reserved. This program and the accompanying materials
  ~ are made available under the terms of the GNU Public License v3.0
  ~ which accompanies this distribution, and is available at
  ~ http://www.gnu.org/licenses/gpl.html
  -->

<resources>
    <string name="app_name" translatable="false">EdT INSA Strasbourg</string>
    <string name="account_name">Calendar subscriptions</string>
    <string name="account_type" translatable="false">fr.insa_strasbourg.insasedtsync</string>

    <!-- common strings -->
    <string name="action_next">Next</string>
    <string name="notification_channel_sync_problem">Sync problems</string>

    <string name="calendar_list_empty_info">To subscribe to a Webcal feed, use the + button or open a Webcal URL.</string>
    <string name="calendar_list_info">About EdT INSA Strasbourg</string>
    <string name="calendar_list_not_synced_yet">not synchronized yet</string>
    <string name="calendar_list_set_sync_interval">Set sync. interval</string>
    <string name="calendar_list_sync_disabled">Sync. disabled</string>
    <string name="calendar_list_sync_interval_manually">Automatic sync disabled</string>
    <string name="calendar_list_master_sync_disabled">System-wide automatic sync is disabled</string>
    <string name="calendar_list_master_sync_enable">Activate</string>
    <string name="calendar_list_battery_whitelist">Battery: Whitelist EdT INSA Strasbourg for short sync intervals</string>
    <string name="calendar_list_battery_whitelist_settings">Settings</string>

    <string name="title_activity_calendar_list">My subscriptions</string>

    <string name="activity_add_calendar">Subscribe to calendar</string>
    <string name="add_calendar_need_valid_uri">Valid ressource identifier(s) required</string>
    <string name="add_calendar_ressourceid">Ressource identifier(s)</string>
    <string name="add_calendar_authentication_without_https_warning">Third parties can easily intercept your credentials. Use HTTPS for secure authentication.</string>
    <string name="add_calendar_create">Subscribe now</string>
    <string name="add_calendar_created">Subscribed successfully</string>
    <string name="add_calendar_password">Password</string>
    <string name="add_calendar_requires_authentication">Requires authentication</string>
    <string name="add_calendar_title">Title &amp; Color</string>
    <string name="add_calendar_title_hint">Calendar name</string>
    <string name="add_calendar_url">URL</string>
    <string name="add_calendar_user_name">User name</string>
    <string name="add_calendar_validating">Validating calendar resource…</string>

    <string name="activity_edit_calendar">Edit subscription</string>
    <string name="edit_calendar_cancel">Cancel</string>
    <string name="edit_calendar_delete">Unsubscribe</string>
    <string name="edit_calendar_deleted">Unsubscribed successfully</string>
    <string name="edit_calendar_dismiss">Dismiss</string>
    <string name="edit_calendar_failed">Operation failed</string>
    <string name="edit_calendar_really_delete">Do you really want to unsubscribe from this calendar?</string>
    <string name="edit_calendar_save">Save</string>
    <string name="edit_calendar_saved">Changes saved</string>
    <string name="edit_calendar_send_url">Send URL</string>
    <string name="edit_calendar_sync_this_calendar">Synchronize this calendar</string>
    <string name="edit_calendar_unsaved_changes">There are unsaved changes.</string>

    <string name="sync_error_title">Synchronization error</string>
    <string name="set_sync_interval_save">Save</string>
    <string name="set_sync_interval_title">Set sync. interval:</string>
    <string-array name="set_sync_interval_seconds" translatable="false">
        <item>-1</item>
        <item>300</item>
        <item>600</item>
        <item>900</item>
        <item>3600</item>
        <item>7200</item>
        <item>14400</item>
        <item>86400</item>
        <item>604800</item>
    </string-array>
    <string-array name="set_sync_interval_names">
        <item>Only manually</item>
        <item>Every 5 minutes</item>
        <item>Every 10 minutes</item>
        <item>Every 15 minutes</item>
        <item>Every hour</item>
        <item>Every 2 hours</item>
        <item>Every 4 hours</item>
        <item>Once a day</item>
        <item>Once a week</item>
    </string-array>

    <string name="activity_app_info">App info</string>

    <string name="app_info_twitter">News &amp; updates</string>
    <string name="app_info_web_site">Web site</string>

    <string name="donate_title">Open-Source Information</string>
    <string name="donate_message">This software is heavily based on ICSx⁵ app. If you find EdT INSA Strasbourg useful, please consider buying ICSx⁵ app on Google Play.</string>
    <string name="donate_now">Show app on Play Store</string>
    <string name="donate_later">Maybe later</string>

    <string name="sync_permission_required">Permission required</string>
    <string name="sync_permission_required_sync_calendar">Needing permission to sync your calendar</string>

    <string name="permission_required_external_storage">Storage permission is required to access local iCalendar files</string>

</resources>
